langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - goku
id: goku_breadcrumbs
theme: goku
region: highlighted
weight: -7
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
